# SOME DESCRIPTIVE TITLE.
# This file is put in the public domain.
# FIRST AUTHOR <EMAIL@ADDRESS>, YEAR.
#
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2020-05-29 13:15+0200\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"Language: zh_HK\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#. Name
#: artscontrol.desktop:2
msgid "aRts Control Tool"
msgstr "aRts 控制工具"

#. GenericName
#: artscontrol.desktop:3
msgid "Sound Server Control"
msgstr "聲音伺服器控制器"

#. Comment
#: artscontrolapplet.desktop:3
msgid "Control the aRts sound server"
msgstr "控制 aRts 聲音伺服器"

#. Name
#: artscontrolapplet.desktop:4
msgid "aRts Control"
msgstr "aRts 控制器"
